Bug 72211 - Creating FileSelection Object Crashes
Summary: Creating FileSelection Object Crashes
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: pygtk2 (Show other bugs)
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-21 23:36 UTC by Daryll
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-24 19:51:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daryll 2002-08-21 23:36:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Creating a FileSelection object causes python to crash

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run python2
2. import gtk
3. x = FileSelection('Hello World')

	

Actual Results:  Python crashes

Expected Results:  App shouldn't crash.

Additional info:

Comment 1 Daryll 2002-08-24 19:51:42 UTC
This problem went away when I did a full install on the laptop instead of an
upgrade. I suspect there must have been a bad library somewhere (even though I
removed /usr/local/lib) as I had other gtk problems that got fixed as well.

Comment 2 Matt Wilson 2002-10-15 16:18:09 UTC
can't duplicate either, closing.



Note You need to log in before you can comment on or make changes to this bug.